# levelpack.ini generated with LemminiLevelPackCompiler 1.7
# Lemmings Migration
 by Nessy

name = Lemmings Migration

codeSeed = LJNZGIPDAY

mods = 
# Music selection
music_0 = migration/Migration_final_level.ogg
music_1 = migration/Migration_brick_01.ogg
music_2 = migration/Migration_brick_02.ogg
music_3 = migration/Migration_crystal_01.ogg
music_4 = migration/Migration_crystal_02.ogg
music_5 = migration/Migration_fire_01.ogg
music_6 = migration/Migration_fire_02.ogg
music_7 = migration/Migration_lpv_machine_01.ogg
music_8 = migration/Migration_lpv_machine_02.ogg
music_9 = migration/Migration_lpv_mineshaft_01.ogg
music_10 = migration/Migration_lpv_mineshaft_02.ogg
music_11 = migration/Migration_marble_01.ogg
music_12 = migration/Migration_marble_02.ogg
music_13 = migration/Migration_pillar_01.ogg
music_14 = migration/Migration_pillar_02.ogg
music_15 = migration/Migration_snow_01.ogg
music_16 = migration/Migration_snow_02.ogg

# Groups
level_0 = Painless
level_1 = Irritation
level_2 = Headache
level_3 = Migraine

# Levels: name, music ID

# Rating 0 - Painless

level_0_0 = Just Dig... Some More!.rlv,13
level_0_1 = Survival Of The Lemmings.rlv,15
level_0_2 = A Bridge Over The Chasm.rlv,1
level_0_3 = Made Of Ticky-Tacky.rlv,11
level_0_4 = Secret Lemming Secret Cave.rlv,5
level_0_5 = A Heart For Exploration.rlv,3
level_0_6 = Rescue Team.rlv,9
level_0_7 = Playground.rlv,2
level_0_8 = Lemming Oven.rlv,6
level_0_9 = LEMCO Employees.rlv,7

# Rating 1 - Irritation

level_1_0 = Dreamscape.rlv,4
level_1_1 = In Your Wildest Dreams!.rlv,1
level_1_2 = Ancient Temple Of Lemming.rlv,5
level_1_3 = Never Getting Back Together.rlv,2
level_1_4 = An Incident In The Mine.rlv,8
level_1_5 = Path To The Underground.rlv,12
level_1_6 = Frozen Climbers.rlv,16
level_1_7 = Two For Tea Please.rlv,11
level_1_8 = Cringe Comedy.rlv,12
level_1_9 = Mandatory Curfew Initiated.rlv,14

# Rating 2 - Headache

level_2_0 = Crawl Space.rlv,9
level_2_1 = Next Floor Has Been Shut Down.rlv,11
level_2_2 = Prisoners.rlv,13
level_2_3 = Pseudoscience.rlv,15
level_2_4 = Escape Route.rlv,10
level_2_5 = You Know The Drill.rlv,8
level_2_6 = The Depths.rlv,9
level_2_7 = Kings Of The Castle.rlv,6
level_2_8 = Mountain Tribe.rlv,16
level_2_9 = Nosebleed.rlv,14

# Rating 3 - Migraine

level_3_0 = Walking The Blue Mile.rlv,3
level_3_1 = The Abandoned Sanctuary.rlv,1
level_3_2 = Momentum Deferred.rlv,2
level_3_3 = Six Days Without An Accident.rlv,7
level_3_4 = We're Coming Home.rlv,4
level_3_5 = A Tour Of Dock 22.rlv,1
level_3_6 = The Last Day Of Our Lives.rlv,13
level_3_7 = Claustrophobia.rlv,5
level_3_8 = Firework Chamber.rlv,8
level_3_9 = Excavation Site.rlv,0

